.footer {
  position: absolute;
  bottom: 0px;
  width: 100%;
  background-color: black;
  padding: 24px;
  text-align: center;
}

.footer a {
  color: lightgray;
  display: inline-block;
  margin: 0 20px;
}